
h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}
body {
    font-weight: 400;
}


#scrollToTop {
    bottom: 50%;
    right: 15px;
    color: #ffffff;
    background-color: #943a4d;
}


#content {
    margin-top: 15px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#footer .image-embed-item {
        width: 93px;
}

#tx_cookies {
    background-color: #a7a8a5;
}

#tx_cookies p {
     font-size: 12px;
}
#tx_cookies h3 {
    font-size: 16px;
    letter-spacing: 1.75px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

#tx_cookies   .Button {
    background-color: #943a4d;
    color: #ffffff;
}
#klavWrap #farbenLeft a {
    padding-left: 8px !important;
}
#mycarouselB .jcarousel-item, .jcarousel-skin-tango .jcarousel-item-horizontal {
    text-align: center !important;
}

#subnav {
    height: 48px;
 }

#subnav ul, #subnav ol {
    margin-top: 7px;
}

#subnav ul li {
    margin: 0 0.9em;
}

.farbBalkenStart {
    padding: 114px 120px;
}

#anzeige {
    border: 1px solid #bbb;
    height: 380px;
}

.list-inline {
    display: none;
}

.tx-blog-widget ul{
    list-style-type: none;
}

 .navbar .brand {
    margin: 10px;
    background: url(/fileadmin/media/template/logolcs.svg) no-repeat;
}

#klavWrap #farbenLeft a {
    padding-left: 8px;
}

#farbenRight .jcarousel-skin-tango .jcarousel-item div {
    margin-left: 0px;
    width: 100%;
    text-align:center;
}


#farbeObenText, #farbeUntenText {
    padding-left: 0px;
    text-align: center;
}

.layoutArch #contentarea a, .layoutCorb #contentarea a, .layoutPart #contentarea a, .layoutKont #contentarea a, .layoutNews #contentarea a, .layoutProd #contentarea a {
 color: #943a4d;
}


p a{
    font-weight: 600;
 }

.post {
  margin-bottom:30px;
  margin-top:30px;
  }
   .post .entry-meta {
  margin-bottom:20px;
  margin-top:20px;
  }
    .post h1, .post h2, .post h3, .post h4 {
  margin-top:7px;
  color:#9b3738;
  }
.post a {
  color:#9b3738;
  }

.tx-blog-widget a {
  font-size:14px;
  line-height:20px;
  }
         .post .entry-meta a {
  color:#337ab7;
  }

     .post a:hover {
        text-decoration:none;
  color:#9b3738;
  }



.label-default[href]:hover, .label-default[href]:focus {
    background-color: #333333;
}

.label {
    font-size: 13px;
    font-weight: 300;
    color: #943a4d;
    background-color: #ffffff;
}

.entry-date, .comments-link, .label {
    line-height: 1.9;
}

.frame-custom-100 {
    padding: 26px 36px 26px 36px;
    font-size: 26px;
    line-height: 1.4;
}


#text {
    margin-top: 180px;
    font-weight: 600;
}

.zitat {
    font-size: 18px;
    line-height: 1.3;
}

#c313, #c833, #c855 {
    font-size: 18px;
    padding: 0px 36px 6px 36px;
}

body {
    font-size: 16px;
    line-height: 1.3;
}

a {
    color: #943a4d;
    text-decoration: none;
}

a:hover, a:focus {
    color: #74393a  ;
    text-decoration: none;
    border-bottom: 1px dotted #74393a;
}
.csc-textpic-image a:hover {
    border-bottom: none;
}


h1 {

font-size: 48px;
letter-spacing:-0.2px;

}

  h5 {
    font-size: 16px;
    line-height: 1.3;
    font-weight:400;
}

  h5 a {
    font-size: 16px;
    line-height: 1.3;
    font-weight:600;
}



h2 {
font-size: 32px;
    line-height: 1.2;
}



h3 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: -0.25px;
        margin-bottom: 25px;
}

hr {
    border-top: 1px solid #979797;
}

#c152, #c469, #c468 {
    margin-top:20px;
}


.startslider {
    margin-top: -19px;
}


.flipper h1 {
    font-size: 30px;
    text-align: left;
    color: #000000;
}

.flipperCorb .flipper .back,
.frame-custom-152 .flipper .back,
.flipperArch .flipper .back,
.frame-custom-153 .flipper .back,
.flipper32031 .flipper .back,
.flipperNews .flipper .back,
.frame-custom-155 .flipper .back,
.frame-custom-161 .flipper .back,
.flipperProd .flipper .back,
.frame-custom-151 .flipper .back{
    background-color: #dddddd;
}

.accordion .bodytext {
    font-size: 14px;
    color: #333333;
}

.frame-custom-120 {
    background-color: rgba(255, 255, 255, 1.0);
    color: #333333;
    border: 1px solid #aaaaaa;
    padding: 0px 25px 10px 35px;
}

.farbBalkenStart {
    background-color: #ffffff;
}

.frame-custom-120 li {
    font-size:15px;
}

#c275, #c740, #c753  {
    padding: 2px 25px 11px 25px;
    font-size: 14px;
    line-height: 1.3;
}



#c275 h3  {
    font-size: 20px;
}

figcaption{
    font-size: 12px;
    margin-top: 6px;
}

.page-216 .row  {
    margin-left: -8px;
    margin-right: -8px;
}

.page-218 .row  {
    margin-left: 0px;
    margin-right: 0px;
}

.Button {
    font-size: 16px;
    font-weight: 400;
    border-radius: 0px;
}

.Button a, Button, Button-Grau {
    color: #ffffff;
    font-weight:600;
}

.Button-Grau {
    background-color: #FFFFFF !important;
    border-color: #943a4d !important;
    color: #943a4d !important;
}

.Button-Grau:hover, .Button-Grau:focus, .Button-Grau:active, .Button-Grau.active {
    background-color:#943a4d !important;
    border-color: #943a4d !important;
}




.flex-control-nav {
    bottom: 15%;
}

#footer {
    padding-top: 50px;
}



.startslider figcaption {
    position: absolute;
    z-index: 50000;
    color: white;
    padding: 10px 20px;
    bottom: 30%;
    width: auto;
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-shadow: 1px 1px 9px rgba(0, 0, 1, 0.6);
}

#footer a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.3;
    font-size: 14px;
    color: rgb(153, 153, 153);

}

.farbBalkenStart {
    padding: 8px;
}


.flipperArch .front,
.frame-custom-153 .front {
    background-color: #d8e1de;
}

.flipperProd .front,
.frame-custom-151 .front {
    background-color: #e3cab7;
}

.flipper32031 .front,
.frame-custom-161 .front {
    background-color: #7aa7d0;
}

#subnav {
    border-bottom: 0px;
}



.farbstreifen {
    border-bottom: 0px;
    border-top: 0px;
}

.farbstreifen img {
    height: 16px;
}

  .printklavi  a {
    color: #000000 !important;
}

  .printklavi  a:hover {
    color: #943a4d !important;
    border-bottom: 0px;
}

.flex-direction-nav .flex-prev { left: 25px; }

.flex-direction-nav .flex-next { right: 25px; }

.flexslider:hover .flex-prev { left: 25px; }

.flexslider:hover .flex-next { right: 25px; }

.flex-direction-nav a {
    width: 36px;
    height: 39px;
    top: 44%;
}

.auszeichnung1 a, .auszeichnung1 {
    color: #943a4d !important;
        font-weight: 600 !important;
            font-size: 18px !important;
}

.flex-direction-nav a:hover {
        border-bottom: 0px dotted #74393a;
}

#contentarea #subnav ul li.active2 a, #contentarea #subnav ul li a:hover {
    color: #fef3d7;
    text-decoration: none;
        border-bottom: 0px dotted #74393a;
}

textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 100%;
}
 button {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 100%;
}


#field-10 {
    background-color: #FFFFFF !important;
    border: 1px solid #943a4d !important;
    color: #943a4d !important;
    padding: 8px 25px;
    width: 100%
}

#field-10:hover, #field-10:focus, #field-10:active {
    background-color:#943a4d !important;
    border-color: #943a4d !important;
    color: #ffffff !important;
}



.navbar-inverse .navbar-nav > .arch > a:hover {
    background-color: #3a3b3b;
}

.navbar-inverse .navbar-nav > .prod > a:hover  {
    background-color: #3a3b3b !important;
}

#subnav {
    background-color: #b7a392;
    z-index: 0;
}

.post {
    border: 0px solid #eeeeee;
    padding: 0px;
}


.navbar .active {
    background-color: #3a3b3b;
}


#subnav,.prod open  {
    background-color: #3a3b3b !important;
}

.navbar-inverse .navbar-nav > .corb > a:hover {
    background-color: #3a3b3b;

}

.navbar-toggle {
    margin-right: 0px;
    padding: 11px 10px;
    margin-top: 33px;
    margin-bottom: 13px;
    border-radius: 0px;
}


.frame-custom-103,
.flipperArch .flipper .back,
.frame-custom-153 .flipper .back,
.layoutArch .frame-custom-100,
.layoutArch #subnav {
    background-color: #3a3b3b;
}

.buttonMenu .Button  {
    background-color: #943a4d !important;
    border: 1px solid #943a4d !important;
    color:#ffffff !important;
    font-weight:600 !important;
}

.buttonMenu .Button:hover  {
    background-color: #74393a!important;
    border: 1px solid #74393a !important;
    color:#ffffff !important;
    font-weight:600 !important;
}


@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
    h1 {
        font-size: 36px;
    }
    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 21px;
    }


    .startslider figcaption {
        position: absolute;
        z-index: 50000;
        color: white;
        padding: 10px 20px;
        bottom: 30%;
        width: auto;
        text-align: center;
        font-size: 28px;
        font-weight: 600;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        text-shadow: 1px 1px 9px rgba(0, 0, 1, 0.6);

    }

}



@media screen and (max-width: 440px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
    .startslider figcaption {
        font-size: 20px;
    }
}


@media (min-width: 992px) {
    .nav > li.arch {
        max-width: 180px;
    }
    .navbar .brand {
        background: url(/fileadmin/media/template/logolcs.svg) no-repeat;
        width: 120px;
        height: 65px;
        margin-top: 16px;
    }

    .nav > li {
        text-align: left;
    }
    .navbar .nav > li > a {
        padding: 30px 15px 10px 15px;
    }

    .navbar .nav .prod > a, .navbar .nav .arch > a, .navbar .nav .part > a, .navbar .nav .corb > a, .navbar .nav .news > a, .navbar .nav .kont > a {
        padding: 39px 15px 0px 15px;
    }

    .navbar .nav .prod > a:hover, .navbar .nav .arch > a:hover, .navbar .nav .part > a:hover, .navbar .nav .corb > a:hover, .navbar .nav .news > :hover, .navbar .nav .kont > a:hover {
        border-bottom: 0px dotted #74393a;;
    }

    .startslider figcaption {
        position: absolute;
        z-index: 50000;
        color: white;
        padding: 10px 20px;
        bottom: 30%;
        width: auto;
        text-align: center;
        font-size: 36px;
        font-weight: 600;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        text-shadow: 1px 1px 9px rgba(0, 0, 1, 0.6);
    }
    
    .navbar .nav > li {
    border-right: 1px solid #000000;
}
.navbar .nav > li:FIRST-CHILD {
    border-left: 1px solid #000000;
}
.nav > li.kont {
    max-width: 300px;
}

}

@media (min-width: 2000px) {

    .flexslider {
        zoom: 2;
    }

}

